/*
Design by Metamorphosis Design
http://www.metamorphozis.com
Released for free under a Creative Commons Attribution 2.5 License
*/

* {border:0;margin:0}
.fleft {float:left}
.fright {float:right}
.fclear {clear:both}
img {border:0}
.tit_bot a {text-decoration:none;color:#000}
.tit_bot a:hover {text-decoration:underline}
body {font:12px Arial,Helvetica,sans-serif;color:#FFF;line-height:20px; background-color:#000000; background: url(../../images/bg.jpg) top repeat-x #000}
#main {width:1014px;margin:0 auto;padding:0 15px 0 15px;background:url(../../images/main_bg.png) repeat-y}
#bot_lf1 {background:url(../../images/bot_lf1.jpg) left bottom no-repeat}
#top_lf1 {background:url(../../images/top_lf1.jpg) right top no-repeat}
#header {width:1014px;padding:0;height:100px}
#buttons {width:102px;background:url(http://nmchdhaka.com/pharmacy/images/menu.jpg) left top repeat-x;text-align:center;height:43px;margin-right:0;padding-left:12px;float:left}
#buttons a {font-family:Georgia, Arial,Helvetica,sans-serif;font-size:14px;font-weight:bold;display:block;float:left;width:102px;height:30px;text-decoration:none;color:#fff;padding-top:7px;text-align:center;margin-right:0;background:url(../../images/but.jpg) left top no-repeat}
#buttons a:hover {text-decoration:none;background:url(../../images/but_ov.jpg) left top no-repeat;color:#fff}
#logo {center top no-repeat;padding:48px 0 0 135px}
#logo a {font-family:Georgia, "Times New Roman", Times, serif;text-decoration:none;font-size:18px;color:#9D0000;font-weight:100;font-style:italic;font-weight:bold}
#logo a:hover {font-family:Georgia, "Times New Roman", Times, serif;text-decoration:none;font-size:18px;color:#BD3333;font-weight:100;font-style:italic;font-weight:bold}
#logo H3 a {font-size:12px;background:none;font-family:Arial, "Times New Roman", Times, serif;font-style:italic;font-weight:bold;color:#762121}
#logo H3 a:hover {font-size:15px;background:none;font-family:Arial, "Times New Roman", Times, serif;font-style:italic;font-weight:bold;color:#762121}
#content {width:1014px;padding:2px 0 0 0}
.inner_copy {border:0;color:#f00;float:right;width:50% !important;margin:-100% 0 0 0;overflow:hidden;line-height:0;padding:0;font-size:11px}
#left {width:770px;padding:0;margin:0 0 0 10px;float:left;background:url(http://nmchdhaka.com/pharmacy/images/left.jpg) top repeat-x;min-height:590px}
#left_top {background:url(../../images/left_top.png) left top no-repeat;height:8px}
#left_bot {background:url(../../images/left_bot.png) left bottom no-repeat;height:7px}
#left_mid {background:url(../../images/left.png) left repeat-y;padding:0 13px 0 11px}
#right .list {list-style:none;padding-left:32px;padding-top:5px;padding-bottom:10px;margin:0;display:block;background:url(../../images/fish.gif) 1px 9px no-repeat}
.tit_bot {background:url(http://nmchdhaka.com/pharmacy/images/tit_bot.png) center top no-repeat;padding:10px 0 0 0}
.text {padding:10px 0 0 0}
.img {float:left;margin:2px 17px 5px 0}
.gal {padding:15px 0 0 0px;}
.img_gal {width:122px;text-align:center;margin-right:26px;float:left}
.gal a {color:#530202;font-weight:bold;border-bottom:1px dotted #530202;text-decoration:none;padding-top:4px;height:30px}
.img_g {padding-bottom:4px}
.img_gal_last {width:122px;text-align:center;float:left}
.img_t {float:left;margin:0 10px 0 0}
span {color:#700307;font-weight:bold}
.color {color:#3774A0}
.dat {text-decoration:underline}
#right H1 {font-family:Georgia, Arial,Helvetica,sans-serif;font-size:18px;font-weight:normal;color:#892825;padding-bottom:10px;padding-left:2px;padding-top:10px;text-align:left;background:url(../../images/tit.gif) bottom repeat-x}
#left H2 {font-family:Georgia, Arial,Helvetica,sans-serif;font-size:18px;font-weight:normal;color:#892825;padding-bottom:10px;padding-left:2px;padding-top:10px;text-align:left;background:url(../../images/tit.gif) bottom repeat-x}
.read {text-align:right;padding-right:5px;padding-top:15px}
.read_r {text-align:right;padding-right:5px;padding-top:8px}
#right {float:right;width:242px;margin-right:3px;background:url(http://nmchdhaka.com/pharmacy/images/right.jpg) top repeat-x;padding-top:263px;margin-right:13px}
#right ul {list-style:none;padding-left:0;padding-top:0;margin:0;display:block;padding-bottom:0}
#right li {padding-top:5px;background:url(http://nmchdhaka.com/pharmacy/images/fish1.gif) 10px 12px no-repeat;padding-left:38px}
#footer {height:79px;width:490px;font-size:12px;color:#000;text-align:center;clear:both;padding:75px 0 0 524px}
#footer div {padding:0 15px}
#footer a {font-size:12px;background:none;font-family:Georgia, "Times New Roman", Times, serif;font-style:italic;font-weight:bold;color:#762121;text-decoration:none;}
#footer a:hover {font-size:15px;background:none;font-family:Georgia, "Times New Roman", Times, serif;font-style:italic;font-weight:bold;color:#762121;text-decoration:none;}

#submit { background:url(../../images/submit_small.png); height:21px; width: 73px; color: white; text-align: center; font-weight:bold;cursor: pointer;}
.submit { background:url(../../images/submit_small.png); height:21px; width: 73px; color: white; text-align: center; font-weight:bold;cursor: pointer;}
.tdbg1{
        background-color: #6A6A6A;
}
.qsrow{
border-bottom-color:#000000; 
border-bottom-style:dashed;
border-bottom: 1px solid #000;
font-style: normal;
}
.qsrow:hover{
background-color: #ddd;
}
.qstbl{
border-collapse: collapse;
}
.trhover:hover{
background-color: #eee;
color: #000;
}
.invmenu{
font-family:Verdana;
padding-left: 0px;
list-style:none;
}
.invmenu a{
text-decoration: none;
}
.invmenu a:hover{
text-decoration: none;
font-weight: bold;
}
#punched{
background-color:#000000;
color: #fff;
font-weight:bold;
margin: auto;
width: 260px;
padding: 10px;
}
.formtbl td{
vertical-align: top;
}
.requiredtxt{
color: #fff;
font-size: 11px;
margin-left: 5px;
}
.bgred{
border: 1px solid #ff00ff;
background-color: #FFECEC;
}
.managetbl a{
color: #fff;
}
.managetbl{
background-color: #000;
border-collapse: collapse;
}
.managetbl tr:hover{
background-color: #666;
}
.managetbl tr{
border-bottom: 1px solid #999;
}
.invmenu li a{
font-family:Arial,Helvetica,sans-serif;
 color: #FFFFFF;
 font-weight: bold;
 }
 .invmenu li a:hover{
 font-style: italic;
 }
.invmenu li{
 padding: 5px;
 padding-left: 10px;
 cursor: pointer;
 background:url(../../images/leftmenu.png) no-repeat; 
  list-style: disc inside none;
}
.invmenu{
width: 120px;
}